@charset "utf-8";

body { padding: 0; background-color: : #000; background-image: none; }

.container { background: url(../img/bg.png) center center; text-align: center; padding: 30px 0; }
@media (max-width:881px) {
  .container { background: url(../img/bg_sp.png) center center; -moz-background-size:100% auto; background-size:100% auto; }
}

figure { margin-bottom: 0}

.onair {background: #fff; width: 100%; padding: 5px; margin-bottom: 30px; }
.terms { max-width:881px; text-align: left; margin: 18px auto; font-weight: bold; line-height: 1.6em; }

ol.number{
  counter-reset:list;
  list-style-type:none;
  font: 14px/1.6, sans-serif;
  padding: 0px;
  margin-bottom: 50px;
}

ol.number li{
  position:relative;
  line-height: 16px;
  margin: 7px 0 7px 40px;
  padding-left: 10px;
  font-weight: bold;
  font-size:14px;
  margin-bottom: 20px;
}

ol.number li:before{
  counter-increment: list;
  content: counter(list);
  position: absolute;
  left: -16px;
  width: 16px;
  height: 16px;
  background: #fff;
  text-align: center;
  color: #ea71a2;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (max-width:768px) {
  ol.number li:before{ top:25%; }
}
